Межсайтовый скриптинг в Sitecore CMS

Дата публикации:
08.06.2009
Дата изменения:
08.06.2009
Всего просмотров:
1672
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Sitecore CMS 6.x
Уязвимые версии: Sitecore CMS версии до 6.0.2 Update-1

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "sc_error" в сценарии login/default.aspx. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: sitecore.net

Решение: Установите последнюю версию 6.0.2 Update-1 с сайта производителя.

Ссылки: http://forum.intern0t.net/intern0t-advisories/1082-intern0t-sitecore-net-6-0-0-cross-site-scripting-vulnerability.html

или введите имя

CAPTCHA